{
  "enchantment.minecraft.sharpness": "§5🗡 Kvassleik",
  "enchantment.minecraft.smite": "§5🗡 Vandaudsbane",
  "enchantment.minecraft.bane_of_arthropods": "§5🗡 Leddyrsbane",
  "enchantment.minecraft.knockback": "§5🗡 Attendeslag",
  "enchantment.minecraft.fire_aspect": "§5🗡 Eldverknad",
  "enchantment.minecraft.sweeping": "§5🗡 Sveipande knivsegg",
  "enchantment.minecraft.protection": "§b🛡 Vern",
  "enchantment.minecraft.fire_protection": "§b🛡 Eldvern",
  "enchantment.minecraft.feather_falling": "§b👟 Fjørfall",
  "enchantment.minecraft.blast_protection": "§b🛡 Sprengnadsvern",
  "enchantment.minecraft.projectile_protection": "§b🛡 Skotsvern",
  "enchantment.minecraft.respiration": "§b🧢 Gjeller",
  "enchantment.minecraft.aqua_affinity": "§b🧢 Vassverksemd",
  "enchantment.minecraft.depth_strider": "§b👟 Dyptgangar",
  "enchantment.minecraft.frost_walker": "§b👟 Frostgangar",
  "enchantment.minecraft.soul_speed": "§b👟 Sjelefart",
  "enchantment.minecraft.efficiency": "§3⛏ Verknadskraft",
  "enchantment.minecraft.silk_touch": "§3⛏ Varsemd",
  "enchantment.minecraft.unbreaking": "§a⭐ Herda",
  "enchantment.minecraft.looting": "§5🗡 Plyndring",
  "enchantment.minecraft.fortune": "§3⛏ Hell",
  "enchantment.minecraft.luck_of_the_sea": "§9🎣 Havsens lukke",
  "enchantment.minecraft.lure": "§9🎣 Agn",
  "enchantment.minecraft.power": "§6🏹 Kraft",
  "enchantment.minecraft.flame": "§6🏹 Eld",
  "enchantment.minecraft.punch": "§6🏹 Slag",
  "enchantment.minecraft.infinity": "§6🏹 Æveleg",
  "enchantment.minecraft.thorns": "§b🛡 Tornar",
  "enchantment.minecraft.mending": "§a⭐ Vøling",
  "enchantment.minecraft.binding_curse": "☠ Bindingstrolldom",
  "enchantment.minecraft.vanishing_curse": "☠ Kvervingstrolldom",
  "enchantment.minecraft.loyalty": "§d🔱 Trufast",
  "enchantment.minecraft.impaling": "§d🔱 Spidding",
  "enchantment.minecraft.riptide": "§d🔱 Tidvasstraum",
  "enchantment.minecraft.channeling": "§d🔱 Lynleiar",
  "enchantment.minecraft.multishot": "§6† Mangskot",
  "enchantment.minecraft.quick_charge": "§6† Snøgglading",
  "enchantment.minecraft.piercing": "§6† Gjennomtrengjande"
}
